﻿<!DOCTYPE html>
<html>
  <head>
    <title>Pantry - swipe item</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/pantry_-_swipe_item/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/pantry_-_swipe_item/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Rectangle) -->
      <div id="u28" class="ax_default shape">
        <div id="u28_div" class=""></div>
        <div id="u28_text" class="text ">
          <p><span style="text-decoration:none;">Pantry</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u29" class="ax_default" data-left="216" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u30" class="ax_default shape1">
          <div id="u30_div" class=""></div>
          <div id="u30_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u31" class="ax_default paragraph1" data-label="Text">
          <div id="u31_div" class=""></div>
          <div id="u31_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u32" class="ax_default image1">
          <img id="u32_img" class="img " src="images/pantry/u5.png"/>
          <div id="u32_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u33" class="ax_default image1">
          <img id="u33_img" class="img " src="images/pantry/u6.png"/>
          <div id="u33_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u34" class="ax_default image1">
        <img id="u34_img" class="img " src="images/pantry/u8.png"/>
        <div id="u34_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u35" class="ax_default shape1" data-label="Rectangle">
        <div id="u35_div" class=""></div>
        <div id="u35_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Rectangle) -->
      <div id="u36" class="ax_default box_1">
        <img id="u36_img" class="img " src="images/pantry_-_swipe_item/u36.svg"/>
        <div id="u36_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u37" class="ax_default icon">
        <img id="u37_img" class="img " src="images/pantry_-_swipe_item/u37.svg"/>
        <div id="u37_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u38" class="ax_default shape1" data-label="Rectangle">
        <div id="u38_div" class=""></div>
        <div id="u38_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u39" class="ax_default shape1" data-label="Rectangle">
        <div id="u39_div" class=""></div>
        <div id="u39_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u40" class="ax_default shape1" data-label="Rectangle">
        <div id="u40_div" class=""></div>
        <div id="u40_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u41" class="ax_default" data-left="216" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u42" class="ax_default shape1">
          <div id="u42_div" class=""></div>
          <div id="u42_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u43" class="ax_default" data-left="226" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u44" class="ax_default shape1" data-label="Rectangle">
            <div id="u44_div" class=""></div>
            <div id="u44_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u45" class="ax_default" data-left="135" data-top="200" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u46" class="ax_default paragraph1" data-label="Text">
          <div id="u46_div" class=""></div>
          <div id="u46_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u47" class="ax_default paragraph1" data-label="Text">
          <div id="u47_div" class=""></div>
          <div id="u47_text" class="text ">
            <p><span style="text-decoration:none;">(6 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u48" class="ax_default" data-left="226" data-top="301" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u49" class="ax_default paragraph1" data-label="Text">
          <div id="u49_div" class=""></div>
          <div id="u49_text" class="text ">
            <p><span style="text-decoration:none;">Water</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u50" class="ax_default paragraph1" data-label="Text">
          <div id="u50_div" class=""></div>
          <div id="u50_text" class="text ">
            <p><span style="text-decoration:none;">(3 options)</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u51" class="ax_default" data-left="226" data-top="402" data-width="340" data-height="75">

        <!-- Text (Rectangle) -->
        <div id="u52" class="ax_default paragraph1" data-label="Text">
          <div id="u52_div" class=""></div>
          <div id="u52_text" class="text ">
            <p><span style="text-decoration:none;">Chicken</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u53" class="ax_default paragraph1" data-label="Text">
          <div id="u53_div" class=""></div>
          <div id="u53_text" class="text ">
            <p><span style="text-decoration:none;">(5 options)</span></p>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
